<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Imagenes</title>
</head>
<body>
    <main>
        <section>
            <figure>
                <img src="./pics/small.jpg" alt="Horse. Small image">
                <figcaption>Horse.</figcaption>
            </figure>
        </section>
    </main>
</body>
</html>